﻿/* =Normalize
-------------------------------------------------------------------------------*/

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; height: 0; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; overflow-y: scroll; } /* force vertical-scrollbar to prevent jumpy page */
html, button, input, select, textarea { font-family: sans-serif; color: $text; }
body { margin: 0; }
a:focus, a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
address { font-style: normal; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
del {text-decoration: line-through;}
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
p, pre { margin: 1em 0; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 75%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

dl, ul, ol { margin: 1em 0; padding: 0 0 0 40px; } /* normalize padding/margins on lists */
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; } /* remove margin/padding & bullets from lists in navigation */
nav dd { margin: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
img, object, embed {max-width: 100%;} /* responsive images */

.ie7 img {-ms-interpolation-mode: bicubic;} /* scale images in IE7 more attractively */
.ie6 html {filter: expression(document.execCommand("BackgroundImageCache", false, true));} /* prevent BG image flicker upon hover */

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: 1.2; } /* make all browsers behave like firefox */
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button {width: auto; overflow: visible;} /* make buttons play nice in IE */
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

/* tables still need cellspacing="0" in the markup */
table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

/* =Global
-------------------------------------------------------------------------------*/

body { font-size: calc-em($basefont, 16px); line-height: $baselineheight; }
a {color: #03f; text-decoration: none;}
a:hover {color: #69f;}

/*	j.mp/webkit-tap-highlight-color */
a:link {-webkit-tap-highlight-color: #03f;} 

h1 { font-size: 2em; margin: 0 0 0.67em; line-height: 1.2; }
h2 { font-size: 1.5em; margin: 0 0 0.83em; line-height: 1.3; }
h3 { font-size: 1.17em; margin: 0 0 1em; }
h4 { font-size: 1em; margin: 0 0 1.33em; }
h5 { font-size: 0.83em; margin: 0 0 1.67em; }
h6 { font-size: 0.75em; margin: 0 0 2.33em; }

/* END _normalize.css */